﻿.brand-text-title{
    width: 100%;
    text-align: center;
    line-height: 3em;
    font-size: 2.5em;
    font-weight: 800;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.brand-text-content {
    width: 100%;
    padding-left: 2em;
    padding-right: 2em;
    line-height: 2.5em;
    font-size: 1.2em;
    text-transform: uppercase;
    text-indent: 2.4em;
}
.important-words {
    padding: 2em;
}
.important-words-title {
    width: 140px;
    border-radius: 60px;
    text-align: center;
    line-height: 2.5em;
    font-size: 2em;
    font-weight: 800;
    text-transform: uppercase;
    border-bottom: solid 3px #B79478;
    text-shadow: #0d70b7;
}
.important-words-content {
    width: 100%;
    line-height: 2em;
    font-size: 1.5em;
}
.tianxi-text-title {
    width: 100%;
    vertical-align: center;
    text-align: left;
    line-height: 2em;
    font-size: 1.5em;
    font-weight: 800;
    letter-spacing: 3px;
    text-transform: uppercase;
}
